import pandas as pd

# 读取Excel文件
df = pd.read_excel('pingcap_pipeline.xlsx')

# 按照"客户分类"列分组，并计算ACV列的和
acv_name = '预估 ACV'
grouped_df = df.groupby('负责人所属行业')[acv_name].sum().astype(int).reset_index()
grouped_df = grouped_df.sort_values(by=acv_name, ascending=False)
grouped_df[acv_name] = grouped_df[acv_name].apply(lambda x: '{:,}'.format(x))


# 打印结果
print(grouped_df)

